﻿@import '@nativescript/theme/css/core.css';
@import '@nativescript/theme/css/default.css';

.page {
    justify-content: center;
    background-size: cover;
    background-image: url("~/images/textura4.jpg");
}
.capa_contenido {
    background-color: rgba(255, 255, 255, 0.9);
    margin: 2;
}

.action {
    background-color: rgba(56, 147, 3, 0.97);
    color: white;
    margin-bottom: -6;
}

ActivityIndicator{
    color: #ffffff;
    margin-right: 5rem;
}

.titul{
    horizontal-align: center;
    font-size: 20rem;
    font-weight: bold;
    border-color: #389303;
    padding: 5;
    border-bottom-width: 1;
    border-top-width: 1;
    border-style: solid;
    color: #389303;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 1;
}

.titul_listview{
    horizontal-align: center;
    font-size: 18rem;
    font-weight: bold;
    color: #389303;
    width: 100%;
}








.page_info {
    justify-content: center;
    background-size: cover;
    background-image: url("~/images/textura1_small.jpg");

}

.logo_titulos {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 70%;
    font-weight: bold;
}

.logo_titulos2 {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 50%;
    font-weight: bold;
}


.logo_titulos3 {
    margin-top: 30;
    /*margin-bottom: 2;*/
    width: 30%;
    font-weight: bold;
}

.texto_info{
    /*color: white;*/
    margin: 10;
    font-size: 17rem;
}

.centrado{
    text-align: center;
}

.alineacionverticalCentrado{
    vertical-align: center;
}

.flex_alineacion_centrado {
    horizontal-align: center;

}

.texto_info5{
    color: white;
    margin: 10;
    font-size: 17rem;
}

.paddin_derecho{
    margin-right: 20px;
}


.far {
    font-family: "Font Awesome 5 Free", "fa-regular-400";
}

.fab {
    font-family: "Font Awesome 5 Brands", "fa-brands-400";
}

.fas {
    font-family: "Font Awesome 5 Free", "fa-solid-900";
}

.ico {
    font-family: "IcoMoon-Free";
}

.lnr {
    font-family: "Linearicons-Free";
}
.icon_bar{
    font-size: 30;
    color: #ffffff;
    margin-left: 15rem;
    margin-right: 15rem;
}
.icon{
    font-size: 22;
    color: #3884d2;
    horizontal-align: center;
}

.icon_small{
    font-size: 14;
    color: #4f4f4f;
}
/* Estilos generales de los componentes */
Label {
    font-size: 14rem;
    margin: 5;
    horizontal-align: left;
    vertical-align: center;
}
TextField {
    border-width: 1;
    border-style: solid;
    font-size: 17rem;
    border-radius: 25% 10%;

}
Image {
    margin: 10;
}


TextView{
    font-size: 17rem;
    border-width: 1;
    border-color: #cccccc;
    border-radius: 10%;
}

Button{
    font-size: 17rem;
    font-weight: bold;
    color: #389303;
    height: 70rem;
    border-color: #389303;
    border-width: 4px;
    border-radius: 25% 10%;
}


#html{
    padding:16rem;
    background-color: #c6ecb2;
    font-size: 14rem;
}
